<!--#include file="web/top2.asp"-->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<meta http-equiv="Content-Language" content="zh-CN" />
<title>{anxinMall:field.newstitle} - {anxinMall:field.newsclass} - {anxinMall:global.cfg_sitename}</title>
<link href="favicon.ico" rel="shortcut icon" type="image/x-icon" />
<link href="favicon.ico" rel="shortcut icon" type="image/x-icon" />
<meta name="Keywords" Content="{anxinMall:field.newstitle}" />
<meta name="Description" Content="{anxinMall:field.newstitle} - {anxinMall:field.newsclass} - {anxinMall:global.cfg_sitename}" />
<meta name="Copyright" Content="{anxinMall:global.cfg_sitename} All Rights Reserved."/>
<link rel="stylesheet" type="text/css" href="/skin/green/template/web/style/css/cct-common.css"/>
<link rel="stylesheet" type="text/css" href="/skin/green/template/web/style/css/newsdetails.css"/>
<link rel="stylesheet" type="text/css" href="/skin/green/template/web/style/css/remcookies.css">
</head>

<body style="position:relative;">
	
<div class="area clearfix">
	<div class="location">
		<div>
			<a>资讯首页</a> > <a href="/index.asp?a=news_list&id={anxinMall:field.newsclassid}">{anxinMall:field.newsclass}</a> > <span><a>{anxinMall:field.newstitle}</a></span>
		</div>
	</div>
	<div class="Lw800">
		<div class="endContent" id="endContent">
			<h1>{anxinMall:field.newstitle}</h1>
			<div class="artinfo">
				<span class="tsharejs">
				<!-- Baidu Button BEGIN -->
				<div class="bdsharebuttonbox">
					<a title="分享到QQ空间" href="#" class="bds_qzone" data-cmd="qzone"></a>
					<a title="分享到新浪微博" href="#" class="bds_tsina" data-cmd="tsina"></a>
					<a title="分享到腾讯微博" href="#" class="bds_tqq" data-cmd="tqq"></a>
					<a title="分享到微信" href="#" class="bds_weixin" data-cmd="weixin"></a>
					<a title="分享到QQ好友" href="#" class="bds_sqq" data-cmd="sqq"></a>
				</div>
				<script>	window._bd_share_config={"common":{"bdSnsKey":{},"bdText":"","bdMini":"1","bdMiniList":["qzone","tsina","weixin","tqq","sqq","thx","ibaidu","meilishuo","mogujie","diandian","huaban","duitang","hx","fx","youdao"],"bdPic":"","bdStyle":"0","bdSize":"32"},"share":{}};with(document)0[(getElementsByTagName('head')[0]||body).appendChild(createElement('script')).src='http://bdimg.share.baidu.com/static/api/js/share.js?v=89860593.js?cdnversion='+~(-new Date()/36e5)];
				</script>
				<!-- Baidu Button END -->
				</span> 
				<span class="content">
					发布日期：<span>{anxinMall:field.addtime}</span>
					发布人：<span style="overflow:hidden; padding:0; width:40px;">
					<a href="#" style="overflow:hidden; ">{anxinMall:field.author}</a></span>
					<!-- 编辑：<span>Z</span> -->
					<span style="padding-right:0 !important; margin-right:0;"></span>
				</span>
			</div>
			<span class="summarynoline"></span>
			<div class="endText">
				<div style="text-align:center;"></div>
				<div style="text-align:left;">{anxinMall:field.newscontent}<div>
			</div>
			<!-- <div>搜索<a href="#" target="_blank">洋葱食品</a>。</div> -->
		</div>
	</div>	
	<div class="block60" style="border-bottom:1px dashed #d9d9d9;"></div>
	<div class="content_foot">
		<span>扫码关注</span>
		<img alt="扫码关注" src="/skin/green/template/web/style/images/content_2wcode.jpg" />
	</div>
	</div>
	<div class="endContent hotInfo" >
		<h1>热门资讯</h1>
		<span class="summarynoline"></span>
		<div class="endText">
			<!-- 热门资讯 -->
			<div class="hotInfo_left">
				{anxinMall:newslist $sql=select top 2 newsid,newstitle,picfile,classid,description from [anxinMall_news] where picfile<>'' and classid=2 $cache=0}
				<h3><a target="_blank" href="/file/news/G_[newslist:newsid].html" >[newslist:newstitle]</a></h3>
				<dl>
					<dt><a target="_blank" href="/file/news/G_[newslist:newsid].html"><img src="[newslist:picfile]" alt="[newslist:newstitle]" /></a></dt><dd><p>[newslist:description]</p></dd>
				</dl>
				{/anxinMall:newslist}
				<!-- <ul class="lh" style="margin-bottom:20px;">
					{anxinMall:newslist $sql=select newsid,newstitle,picfile,classid from [anxinMall_news] where picfile<>'' and classid=2 $cache=0}
					<li><span></span><a target="_blank" href="/file/news/G_[newslist:newsid].html" >[newslist:newstitle]</a></li>
					{/anxinMall:newslist}
				</ul> -->
			</div>
			<div class="hotInfo_left" style="margin-left:70px;">
				{anxinMall:newslist $sql=select top 2 newsid,newstitle,picfile,classid,description from [anxinMall_news] where picfile<>'' and classid=2 $cache=0}
				<h3><a target="_blank" href="/file/news/G_[newslist:newsid].html" >[newslist:newstitle]</a></h3>
				<dl>
					<dt><a target="_blank" href="/file/news/G_[newslist:newsid].html"><img src="[newslist:picfile]" alt="[newslist:newstitle]" /></a></dt><dd><p>[newslist:description]</p></dd>
				</dl>
				{/anxinMall:newslist}
				<!-- <ul class="lh" style="margin-bottom:20px;"> 
					{anxinMall:newslist $sql=select newsid,newstitle,picfile,classid from [anxinMall_news] where picfile<>'' and classid=2 $cache=0}
					<li><span></span><a target="_blank" href="/file/news/G_[newslist:newsid].html" >[newslist:newstitle]</a></li>
					{/anxinMall:newslist}
				</ul> -->
			</div>
		</div>
	</div>		
</div>

<div class="Rw250 RwRxXp" style="margin-top:0px; width:370px;">
	<div class="cuxiao con370">
		<div class="hd rw2">
			<li>热销排行榜</li>
			<li class="rnp2">新品上架</li>
		</div>
		<div class="bd rw2">
			<ul class="lh">
				{anxinMall:prodlist $sql=select top 12 prodid,shjiaid,prodname,price2,thumb from [anxinMall_prod] where bestprod=true order by prodid asc $cache=0}
				<li>
					<div class="p-img ld">
						 <a target="_blank" href="/s/?id=[prodlist:shjiaid]&a=proddetails&prodid=[prodlist:prodid]" title=""><img src="[prodlist:thumb]" alt="[prodlist:prodname $empty=/file/images/nothumb.jpg]"></a>
					</div>
					 <div class="p-name">
						<h5><a target="_blank" title="[prodlist:prodname]" href="/s/?id=[prodlist:shjiaid]&a=proddetails&prodid=[prodlist:prodid]">[prodlist:prodname]</a></h5>
					</div>
					<div class="p-price" style="top:100px;margin-left:10px;">￥<strong>[prodlist:price2]</strong></div>
				</li>
				{/anxinMall:prodlist}
			</ul>
			<ul class="lh">
				{anxinMall:prodlist $sql=select top 12 prodid,shjiaid,prodname,price2,thumb from [anxinMall_prod] where tejiaProd=true order by prodid asc $cache=0}
				<li>
					<div class="p-img ld">
						 <a target="_blank" href="/s/?id=[prodlist:shjiaid]&a=proddetails&prodid=[prodlist:prodid]" title=""><img src="[prodlist:thumb]" alt="[prodlist:prodname $empty=/file/images/nothumb.jpg]"></a>
					</div>
					 <div class="p-name">
						<h5><a target="_blank" title="[prodlist:prodname]" href="/s/?id=[prodlist:shjiaid]&a=proddetails&prodid=[prodlist:prodid]">[prodlist:prodname]</a></h5>
					</div>
					<div class="p-price" style="top:100px;margin-left:10px;">￥<strong>[prodlist:price2]</strong></div>
				</li>
				{/anxinMall:prodlist}
			</ul>
		</div>
	</div>
	
	<script type="text/javascript">jQuery(".Rw250").slide({delayTime:0 });</script>
	</div>
</div>
<div class="block60"></div>
<!-- 底部 -->

<script src="/skin/green/template/web/style/js/jquery.Loading.img.js" type="text/javascript"></script>
<div class="w-ft"> 
	<div class="w-ensure mb20">
    	<div class="w-main">
        	<ul>
            	<li><a href="#"><img src="/skin/green/template/web/style/images/ft-svr1.gif" width="300" height="90" /></a></li>
            	<li><a href="#"><img src="/skin/green/template/web/style/images/ft-svr2.gif" width="300" height="90" /></a></li>
            	<li><a href="#"><img src="/skin/green/template/web/style/images/ft-svr3.gif" width="300" height="90" /></a></li>
            	<li><a href="#"><img src="/skin/green/template/web/style/images/ft-svr4.gif" width="300" height="90" /></a></li>
            </ul>
        </div>
    </div>
    <div class="w-main mb20">
        <div class="ft-service clrhz">
			{anxinMall:marklist $sql=SELECT distinct mark from [anxinMall_Singlepage] $cache=0}
			<dl>
				<dt>[marklist:mark]</dt>
				<dd>
					{anxinMall:helpname $sql=select id,mark,title,filename from [anxinMall_Singlepage] where mark='[marklist:mark]' order by id asc $cache=0}
					<p><a href="[helpname:filename]" rel="nofollow" target="_blank">[helpname:title]</a></p>
					{/anxinMall:helpname}
				</dd>
			</dl>
			{/anxinMall:marklist}
            <dl class="ft-svr-con">
                <dt>联系我们：<strong>{anxinMall:global.cfg_sitetel}</strong></dt>
                <dd>
                	<p>周一至周日 9:00-22:00 欢迎致电</p>
                    <img src="/skin/green/template/web/style/images/ft-svr5.gif" width="236" height="130" />
                </dd>
            </dl>
        </div>
    </div>
    
    <div class="w-main mb15">
    	<div class="ft-link">
        	<div class="hd">
            	<h3>友情链接</h3>
                <ul>
					<li class="on"><a href="#fl1" data-toggle="fl-tab">合作伙伴</a></li>
					<li><a href="#fl2" data-toggle="fl-tab">综合门户</a></li>
					<li><a href="#fl3" data-toggle="fl-tab">友情链接</a></li>
                </ul>
                <p>申请友情链接 联系QQ：{anxinMall:global.cfg_siteqq}</p>
            </div>
            <div class="bd">
            	
                <div id="fl1" class="j-linkTab clrhz" >
                    <ul class="ft-link-list">
                    	{anxinMall:links $sql=select sitename,siteurl from [anxinMall_links] where state=1 and classtype='合作伙伴' $cache=0}
                        <li><a href="[links:siteurl]" target="_blank">[links:sitename]</a></li>
                        {/anxinMall:links}
                        
                    </ul>
                </div>
                
                <div id="fl2" class="j-linkTab clrhz" style="display: none;">
                    <ul class="ft-link-list">
                   		{anxinMall:links $sql=select sitename,siteurl from [anxinMall_links] where state=1 and classtype='综合门户' $cache=0}
                        <li><a href="[links:siteurl]" target="_blank">[links:sitename]</a></li>
                        {/anxinMall:links}
                    </ul>
                </div>
                
                <div id="fl3" class="j-linkTab clrhz" style="display: none;">
                    <ul class="ft-link-list">
                   		{anxinMall:links $sql=select sitename,siteurl from [anxinMall_links] where state=1 and classtype='友情链接' $cache=0}
                        <li><a href="[links:siteurl]" target="_blank">[links:sitename]</a></li>
                        {/anxinMall:links}
                    </ul>
                    </ul>
                </div>
                
            </div>
        </div>
    </div>

	<div class="ft-copyright">
		<div class="ft-cp-link">
			<a href="/index.asp" rel="nofollow" target="_blank">首页</a>-
			<a href="/file/help/5-1.html" rel="nofollow" target="_blank">关于我们</a>-
			<a href="/file/help/5-3.html" rel="nofollow" target="_blank">联系我们</a>-
			<a href="/file/help/5-4.html" rel="nofollow" target="_blank">服务协议</a>-
			<a href="/file/help/5-2.html" rel="nofollow" target="_blank">常见问题</a>-
			<a href="/file/help/4-1.html" rel="nofollow" target="_blank">售后流程</a>
		</div>

		<p>版权所有 {anxinMall:global.cfg_title}&nbsp;&nbsp;&copy;2016　{anxinMall:global.cfg_icp}</p>

		<p class="ft-logo mt20">
		<a href="#" rel="nofollow" target="_blank"><img height="40" width="100" src="/skin/green/template/web/style/images/ft-pl1.gif" /></a>
		<a href="#" rel="nofollow" target="_blank"><img height="40" width="180" src="/skin/green/template/web/style/images/ft-pl2.gif" /></a>
		<a href="#" rel="nofollow" target="_blank"><img height="40" width="100" src="/skin/green/template/web/style/images/ft-pl3.gif" /></a>
		<a href="#" rel="nofollow" target="_blank"><img height="40" width="100" src="/skin/green/template/web/style/images/ft-pl4.gif" /></a>
		</p>
	</div>
</div>
</body>
</html>